RubyGems Navigation menu

concurrent-ruby-ext 1.0.0.pre4

C extensions to optimize the concurrent-ruby gem when running under MRI. Please see http://concurrent-ruby.com for more information.

Versions:

  1. 1.1.6 - February 10, 2020 x86-mingw32 (162 KB)
  2. 1.1.6 - February 10, 2020 x64-mingw32 (203 KB)
  3. 1.1.6 - February 10, 2020 (22.5 KB)
  4. 1.1.6.pre1 - January 26, 2020 x64-mingw32 (203 KB)
  5. 1.1.6.pre1 - January 26, 2020 x86-mingw32 (162 KB)
  6. 1.0.0.pre4 - October 08, 2015 (20 KB)
Show all versions (93 total)

Runtime Dependencies (1):

  • concurrent-ruby ~> 1.0.0.pre4
  • Owners:

    Authors:

    • Jerry D'Antonio, The Ruby Concurrency Team

    SHA 256 checksum:

    80a45c0f94c4d010d07e6c2fa09529e8b8227ff534b047dde02c3ad1c46c5e8b

    Total downloads 2,819,271

    For this version 1,307

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: